local fn = _gn(0x23FB9FACA28779C1)
--- _ENABLE_AMMO_TYPE_FOR_PED_WEAPON
function Global.EnableAmmoTypeForPedWeapon(ped, weaponHash, ammoHash)
	return _in2(fn, ped, _ch(weaponHash), _ch(ammoHash))
end
